Update MRI

Setup und Komponenten-übergreifende Probleme.

Moderator: Moderatoren

martin11
*****
Beiträge: 229
Registriert: Do, 30.03.2017 16:07

Update MRI

Beitrag von martin11 »

Wird nicht installiert.
Es kommt diese Meldung.
Ein Fehler ist während der Installation der Extension MRI - UNO Object Inspection Tool aufgetreten. Die Fehlermeldung ist: Medientyp konnte nicht ermittelt werden: file:///C:/Users/PC-SCH~1/AppData/Local/Temp/3E4B.tmp_/3E5C.tmp_/4a425d00-08a5-11e9-9a77-0d8bd079b003
Die Extension wird nicht installiert.
Martin
Karolus
********
Beiträge: 7201
Registriert: Mo, 02.01.2006 19:48

Re: Update MRI

Beitrag von Karolus »

Welche Version von ApacheOpenOffice | LibreOffice benutzt du?
Welche MRI-version von wo wolltest du installieren?

Im Zweifel ggf. über den Extensiondialog deaktivieren, entfernen neustarten und die Version 1.3.4 von hier installieren
Version: 6.1.5.2
Build-ID: 1:6.1.5-3+rpi1+deb10u6+rpt1
raspberry-pi-OS
martin11
*****
Beiträge: 229
Registriert: Do, 30.03.2017 16:07

Re: Update MRI

Beitrag von martin11 »

Version Lo 7.4.3.2.

Martin
Dateianhänge
LO_Update.jpg
LO_Update.jpg (58.51 KiB) 285 mal betrachtet
craig22
****
Beiträge: 129
Registriert: Mi, 19.08.2020 13:47

Re: Update MRI

Beitrag von craig22 »

MRI wird seit LO-Release 6.xx nicht mehr unterstützt.
Die Weiterentwicklung wurde von Hanya eingestellt.

Xray funktioniert noch.
Gruß

Craig
_____________________________________________________
WIN 10 Pro 64-Bit • LO 7.1.5.2 (x64) • AOO 4.1.8
martin11
*****
Beiträge: 229
Registriert: Do, 30.03.2017 16:07

Re: Update MRI

Beitrag von martin11 »

Was bedeutet das für Scripte und
warum kommt noch dieser Hinweis?
Martin
Karolus
********
Beiträge: 7201
Registriert: Mo, 02.01.2006 19:48

Re: Update MRI

Beitrag von Karolus »

Hallo
Ich bin mir relativ sicher das Mri auch mit LO7.4 funktioniert, notfalls musst du mal LO komplett schliessen, deine Benutzerkonfiguration wegsichern… LO neustarten und MRI frisch installieren.
Version: 6.1.5.2
Build-ID: 1:6.1.5-3+rpi1+deb10u6+rpt1
raspberry-pi-OS
martin11
*****
Beiträge: 229
Registriert: Do, 30.03.2017 16:07

Re: Update MRI

Beitrag von martin11 »

Und wie kann ich MRI neu installieren?
Die neue Version kann ich jedenfalls nicht zwischen speichern.
MfG
Martin
Karolus
********
Beiträge: 7201
Registriert: Mo, 02.01.2006 19:48

Re: Update MRI

Beitrag von Karolus »

Ach nee … du kannst keinen Rechtsklick auf MRI-1.3.4 machen und →→speichern unter auswählen :roll:
Version: 6.1.5.2
Build-ID: 1:6.1.5-3+rpi1+deb10u6+rpt1
raspberry-pi-OS
Antworten